» Ubuntu » 套件

Error

two or more packages specified (libball1.4 raring)